How to remove libglyr1-dbg from Debian 9 (Stretch)